/*
Theme Name:     modemedia - child
Description:    
Author:         Modemedia
Template:       modemedia
*/



@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff'),
        url('fonts/Gotham-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Medium.woff2') format('woff2'),
        url('fonts/Gotham-Medium.woff') format('woff'),
        url('fonts/Gotham-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff'),
        url('fonts/Gotham-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('fonts/Gotham-Ultra.woff2') format('woff2'),
        url('fonts/Gotham-Ultra.woff') format('woff'),
        url('fonts/Gotham-Ultra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



h1 {
    font-family: 'Gotham Ultra';
	font-size: 65px;
	line-height: 65px;
	font-weight: normal;
    font-style: normal;
}

h2 {
	font-family: 'Gotham Ultra';
	font-size: 40px;
	line-height: 40px;
	font-weight: normal;
    font-style: normal;
}

h3 {
	font-family: 'Gotham Ultra';
	font-size: 20px;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
    font-style: normal;
}



p {
 	font-family: 'Gotham';
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 24px;
	font-weight: normal;
    font-style: normal;
}

.content ul {
  	font-family: 'Gotham';
	font-size: 18px;
	padding-bottom:15px;
	font-weight: normal;
    font-style: normal;
}

a, a:hover {
	color:#ffffff;
	text-decoration:none !important;
}

.white  h1{
	color: #ffffff !important;
}

.white  h2{
	color: #ffffff !important;
}


.white  p{
	color: #ffffff !important;
	text-decoration:none;
}

#rev_slider_1_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-image, #rev_slider_1_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-imageoverlay {
    display: none;
}

#rev_slider_1_1 .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title {
display: none !important;
}

#rum_sst_tab {
	font-family: 'Gotham' !important;
	border-radius: 0px !important;
	padding:15px;
}


.rev_slider .caption, .rev_slider .tp-caption {
	font-family: 'Gotham Ultra' !important;
}

.rev_slider .rev-btn, .rev-btn {
	 	font-family: 'Gotham' !important;
}


.main-nav > li > a .menu-text {
	font-family: 'Gotham' !important;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 17px;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
    padding: 24px;
    color: #0c55a5 !important;
	font-family: 'Gotham' !important;
}


.hr-thin {
    margin: 24px auto;
}

#bottom-bar .wf-td p {
    text-align: center;
	font-size: 15px;
	padding-bottom: 24px;
	padding-top: 24px;
}


.top-bar .mini-contacts {
    color: #0c55a5;
    right: 36px;
    top: 48px;
	font-size: 30px;
	font-family: 'Gotham' !important;
}

.branding a img, .branding img {
    max-width: 100%;
    height: auto;
    margin-top: -36px;
}

.slick-dots li {
    margin-top: 36px !important;
}

.dt-mobile-header .mini-contacts {
    color: #ffffff;
	font-family: 'Gotham' !important;
    font-size: 30px !important;
}


.mobile-main-nav > li > a {

}

.mobile-main-nav > li::before {
    border-top: 0 solid #ff0;
}


.dt-mobile-header .mini-contacts {
    color: #ffffff;
    font: 500 13px/17px "Roboto",Helvetica,Arial,Verdana,sans-serif;
    text-transform: none;
}

.transparent .masthead:not(.side-header):not(.mixed-header) .branding > a, .transparent .masthead:not(.side-header):not(.mixed-header) .branding > img {
    margin-top: -24px;
}



.mobile-main-nav li > a .menu-text {
    color: #ffffff;
    font-family: 'Gotham' !important;
	text-transform:uppercase;
}





.content .widget ul {
    text-align: center !important;
}


.quform-label quform-label-1_10 {
display:none !important;
}


.masthead.masthead-mobile {
    background-color: #000 !important;
}


/*carousel*/

.slick-prev {
    left: -80px !important;
}

.slick-next {
    right: -80px !important;
}

/*carousel*/



.testimonial-item:not(.testimonial-item-slider), .testimonial-item .ts-viewport, .bg-on.team-container, .dt-team-shortcode.content-bg-on .team-container {
    background-color: transparent;
}

.testimonial-vcard .alignleft {
    display: none !important;
}

.slider-content .ts-slide {
    width: 100%;
    text-align: center;
}

.testimonial-desc {
    margin-left: auto;
    margin-right: auto;
}


/*HAMBURGER NAV*/

.first-switch-logo-left.first-switch-menu-right .mobile-header-bar .dt-mobile-menu-icon {
    background-color: #0c55a5;
    border-radius: 0;
    margin-left: 34px;
    padding: 20px;
}


.lines::after {
    top: -11px;
}

.medium-menu-icon .hide-overlay .lines, .medium-menu-icon .hide-overlay .lines::after, .medium-menu-icon .hide-overlay .lines::before, .medium-menu-icon .menu-toggle .lines, .medium-menu-icon .menu-toggle .lines::after, .medium-menu-icon .menu-toggle .lines::before {
    height: 2px !important;
    width: 30px !important;
}

.lines::before {
    top: 11px;
}

.lines, .lines::after, .lines::before {
    display: inline-block;
    height: 2px;
    width: 30px;
}


.menu-toggle .lines-button, .hide-overlay .lines-button {
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0;
    height: 110px;
    width: 54px;
}

.dt-mobile-menu-icon {
    height: 22px;
    margin-right: 12px;
    width: 30px;
}

.floating-mobile-menu-icon.admin-bar .dt-mobile-menu-icon.floating-btn {
    margin-right: 12px;
    top: 10px;
}
.wpb-js-composer .vc_tta .vc_tta-controls-icon{
	width: 20px!important;
	height: 20px!important;
}
body i.vc_tta-controls-icon::after,
body i.vc_tta-controls-icon::before{
	border-color: #0c55a5 !important;
	border-width: 2px !important;
}
/*HAMBURGER NAV*/
